#map {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
}
.map .ol-custom-overviewmap,
.map .ol-custom-overviewmap.ol-uncollapsible {
  bottom: auto;
  left: auto;
  right: 0;
  top: 0;
}
.map .ol-custom-overviewmap:not(.ol-collapsed) {
  border: 1px solid black;
}
.map .ol-custom-overviewmap .ol-overviewmap-map {
  border: none;
  /*width: 300px;*/
}
.map .ol-custom-overviewmap .ol-overviewmap-box {
  border: 2px solid red;
}
.map .ol-custom-overviewmap:not(.ol-collapsed) button {
  bottom: auto;
  left: auto;
  right: 1px;
  top: 1px;
}
/*.map .ol-rotate {*/
/*    bottom: 10px;*/
/*    left: 40px;*/
/*}*/
.map .zoom-in {
  top: 10px;
  left: 0;
}
.map .zoom-out {
  top: 10px;
  left: 0;
}
/* -----------------------------------------  */
a.skiplink {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
a.skiplink:focus {
  clip: auto;
  height: auto;
  width: auto;
  background-color: #fff;
  padding: 0.3em;
}
/* -----------------------------------------  */
.btMap-XXX {
  /*top: 170px;*/
  /*right: 0;*/
  opacity: 0.8;
  right: 30px;
}
.btMap-XXX button {
  /*width: 100px;*/
  width: 80px;
  height: 40px;
  margin: 1px 0 0 0;
  font-size: 12px;
  font-weight: normal;
  color: white;
  background-color: black;
  opacity: 0.9;
  border: 2px solid white;
  border-radius: 3px;
}
.btMap-XXX.active button {
  background-color: red !important;
}
.btMap-mini {
  /*top: 170px;*/
  /*right: 0;*/
  opacity: 0.9;
}
.btMap-mini button {
  /*width: 100px;*/
  width: 30px;
  height: 30px;
  font-size: 20px;
  font-weight: bolder;
  color: white;
  background-color: black;
  border: thin solid white;
  border-radius: 360%;
  margin: 2px;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi9ob21lL2JveC9kZXYvazIvdW50aWxvb3Avc3Nzcy9zb3VyY2UvYXNzZXRzL3RoZW1lLWJhcmUvbWFwLXNob3cubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFPQTtFQUNFLE9BQU8sZ0JBQVA7RUFDQSxRQUFRLGdCQUFSOztBQUdGLElBQUs7QUFDTCxJQUFLLHVCQUFzQjtFQUN6QixZQUFBO0VBQ0EsVUFBQTtFQUNBLFFBQUE7RUFDQSxNQUFBOztBQUdGLElBQUssdUJBQXNCLElBQUk7RUFDN0IsdUJBQUE7O0FBR0YsSUFBSyx1QkFBdUI7RUFDMUIsWUFBQTs7O0FBSUYsSUFBSyx1QkFBdUI7RUFDMUIscUJBQUE7O0FBR0YsSUFBSyx1QkFBc0IsSUFBSSxlQUFnQjtFQUM3QyxZQUFBO0VBQ0EsVUFBQTtFQUNBLFVBQUE7RUFDQSxRQUFBOzs7Ozs7QUFRRixJQUFLO0VBQ0gsU0FBQTtFQUNBLE9BQUE7O0FBR0YsSUFBSztFQUNILFNBQUE7RUFDQSxPQUFBOzs7QUFLRixDQUFDO0VBQ0Msa0JBQUE7RUFDQSxNQUFNLHdCQUFOO0VBQ0EsVUFBQTtFQUNBLFNBQUE7RUFDQSxXQUFBO0VBQ0EsVUFBQTtFQUNBLGdCQUFBOztBQUdGLENBQUMsU0FBUztFQUNSLFVBQUE7RUFDQSxZQUFBO0VBQ0EsV0FBQTtFQUNBLHNCQUFBO0VBQ0EsY0FBQTs7O0FBUUY7OztFQTJCRSxZQUFBO0VBQ0EsV0FBQTs7QUE1QkYsVUFJRTs7RUFFRSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGlCQUFBO0VBRUEsZUFBQTtFQUNBLG1CQUFBO0VBRUEsWUFBQTtFQUNBLHVCQUFBO0VBQ0EsWUFBQTtFQUNBLHVCQUFBO0VBQ0Esa0JBQUE7O0FBR0YsVUFBQyxPQUNDO0VBRUUsZ0NBQUE7O0FBUU47OztFQW9CRSxZQUFBOztBQXBCRixXQUlFOztFQUVFLFdBQUE7RUFDQSxZQUFBO0VBRUEsZUFBQTtFQUNBLG1CQUFBO0VBRUEsWUFBQTtFQUNBLHVCQUFBO0VBQ0Esd0JBQUE7RUFDQSxtQkFBQTtFQUVBLFdBQUEifQ== */